.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.489165,-0.276912,0.276884,0.489165,0,0);-ms-transform:matrix(0.489165,-0.276912,0.276884,0.489165,0,0);-webkit-transform:matrix(0.489165,-0.276912,0.276884,0.489165,0,0);}
.m0{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.017948px;}
.ls1{letter-spacing:-0.002000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.002094px;}
.ls5{letter-spacing:0.006281px;}
.ls3{letter-spacing:0.096693px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.159117px;}
.ws4{word-spacing:-0.154929px;}
.ws3{word-spacing:-0.092664px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.002094px;}
.ws7{word-spacing:0.004187px;}
.ws1{word-spacing:0.042000px;}
.ws2{word-spacing:0.067303px;}
._2{width:1.019607px;}
._0{width:4.552634px;}
._1{width:9.214108px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:14.024400px;}
.fs1{font-size:20.000000px;}
.fs4{font-size:20.144400px;}
.fs6{font-size:20.936400px;}
.fs3{font-size:22.434400px;}
.fs2{font-size:32.255253px;}
.fs0{font-size:48.000000px;}
.y0{bottom:32.601344px;}
.yd{bottom:98.763882px;}
.ye{bottom:100.545489px;}
.yb{bottom:104.975899px;}
.ya{bottom:105.038853px;}
.yf{bottom:108.042224px;}
.yc{bottom:108.223667px;}
.y10{bottom:127.032821px;}
.y9{bottom:179.990242px;}
.y5{bottom:347.774068px;}
.y3{bottom:377.767304px;}
.y4{bottom:379.251227px;}
.y1{bottom:410.790217px;}
.y2{bottom:411.149956px;}
.y6{bottom:500.571169px;}
.y14{bottom:616.267604px;}
.y8{bottom:616.600700px;}
.y7{bottom:618.204911px;}
.y13{bottom:631.554464px;}
.y12{bottom:646.841347px;}
.y11{bottom:663.152046px;}
.h7{height:12.572655px;}
.h6{height:18.835014px;}
.h9{height:19.575534px;}
.h3{height:20.117188px;}
.h5{height:20.976164px;}
.h4{height:24.610758px;}
.h2{height:44.880000px;}
.h8{height:1024.131862px;}
.h1{height:1166.903263px;}
.h0{height:1281.039240px;}
.w2{width:780.183877px;}
.w1{width:844.262380px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:175.372745px;}
.x10{left:177.680020px;}
.x5{left:208.363056px;}
.x6{left:272.801972px;}
.x4{left:319.376477px;}
.x3{left:346.626703px;}
.x2{left:382.892887px;}
.x1{left:410.143114px;}
.xc{left:608.319037px;}
.x7{left:616.797859px;}
.xd{left:650.288208px;}
.x8{left:656.595556px;}
.xe{left:678.391016px;}
.xa{left:708.370087px;}
.xb{left:742.495600px;}
.x9{left:772.784496px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.010643pt;}
.ls1{letter-spacing:-0.001186pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.001242pt;}
.ls5{letter-spacing:0.003725pt;}
.ls3{letter-spacing:0.057341pt;}
.ws5{word-spacing:-0.094360pt;}
.ws4{word-spacing:-0.091877pt;}
.ws3{word-spacing:-0.054952pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.001242pt;}
.ws7{word-spacing:0.002483pt;}
.ws1{word-spacing:0.024907pt;}
.ws2{word-spacing:0.039912pt;}
._2{width:0.604650pt;}
._0{width:2.699815pt;}
._1{width:5.464174pt;}
.fs5{font-size:8.316786pt;}
.fs1{font-size:11.860452pt;}
.fs4{font-size:11.946084pt;}
.fs6{font-size:12.415758pt;}
.fs3{font-size:13.304106pt;}
.fs2{font-size:19.128094pt;}
.fs0{font-size:28.465085pt;}
.y0{bottom:19.333333pt;}
.yd{bottom:58.569213pt;}
.ye{bottom:59.625747pt;}
.yb{bottom:62.253080pt;}
.ya{bottom:62.290413pt;}
.yf{bottom:64.071480pt;}
.yc{bottom:64.179080pt;}
.y10{bottom:75.333333pt;}
.y9{bottom:106.738280pt;}
.y5{bottom:206.237880pt;}
.y3{bottom:224.024547pt;}
.y4{bottom:224.904547pt;}
.y1{bottom:243.607880pt;}
.y2{bottom:243.821213pt;}
.y6{bottom:296.850013pt;}
.y14{bottom:365.460613pt;}
.y8{bottom:365.658147pt;}
.y7{bottom:366.609480pt;}
.y13{bottom:374.526067pt;}
.y12{bottom:383.591533pt;}
.y11{bottom:393.264147pt;}
.h7{height:7.455869pt;}
.h6{height:11.169589pt;}
.h9{height:11.608734pt;}
.h3{height:11.929947pt;}
.h5{height:12.439339pt;}
.h4{height:14.594735pt;}
.h2{height:26.614854pt;}
.h8{height:607.333333pt;}
.h1{height:692.000000pt;}
.h0{height:759.685213pt;}
.w2{width:462.666667pt;}
.w1{width:500.666667pt;}
.w0{width:566.929600pt;}
.x0{left:0.000000pt;}
.xf{left:104.000000pt;}
.x10{left:105.368267pt;}
.x5{left:123.564000pt;}
.x6{left:161.777733pt;}
.x4{left:189.397467pt;}
.x3{left:205.557467pt;}
.x2{left:227.064133pt;}
.x1{left:243.224133pt;}
.xc{left:360.746933pt;}
.x7{left:365.775067pt;}
.xd{left:385.635600pt;}
.x8{left:389.376000pt;}
.xe{left:402.301200pt;}
.xa{left:420.079467pt;}
.xb{left:440.316667pt;}
.x9{left:458.278667pt;}
}
